uuid: 7a343181-0ad6-4211-b211-d09495787919
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_student1_quote
field_name: field_student1_quote
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
